
Redmine - Patch #2630

Update to de.yml for r2311

2009-01-31 16:48 - Carsten Schurig

Status: Closed Start date: 2009-01-31

Priority: Normal Due date:  

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

This is a small update of de.yml in r2311 esp. for the new strings.

Related issues:

Is duplicate of Redmine - Patch #6198: Updated german translation Closed 2010-08-24 2010-08-24

History

#1 - 2010-07-20 23:46 - Holger Just

- Category set to Translations

At least the first 2 change are still relevant.

#2 - 2010-07-20 23:46 - Holger Just

- Assignee set to Azamat Hackimov

#3 - 2010-07-24 11:21 - Azamat Hackimov

- Status changed from New to 7

Please provide new patch.

#4 - 2010-08-24 17:21 - Azamat Hackimov

- Status changed from 7 to Closed

Files

de.yml.r2311.diff 2.12 KB 2009-01-31 Carsten Schurig
